<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>



    <section class="container cards">


      <h1 class="title center">Knowledge Cards</h1>

      <p class="center">These cards serve as a knowledge library with all the interdisciplinary data needed for the ADX.cards and AI transparency in autonomous driving.</p>
      <p class="spacer"></p>


      <div class="row">
        <div class="column">
          <a href="knowledge-sae.html">
            <div class="card">
              <img class="type" src="img/card-type-knowledge.png" />
              <img class="header" src="img/knowledge-sae.png" />
              <h4 class="">SAE Levels</h4>
              <p>The Society of Automotive Engineers (SAE) describes 6 levels of driving automation.</p>
              <div class="bottom knowledge"></div>
            </div>
          </a>
        </div>
        <div class="column">
          <a href="knowledge-xai.html">
            <div class="card">
              <img class="type" src="img/card-type-knowledge.png" />
              <img class="header" src="img/knowledge-xai.png" />
              <h4 class="">Explainable AI</h4>
              <p>Make the perception and decisions of the AV visible and understandable.</p>
              <div class="bottom knowledge"></div>
            </div>
          </a>
        </div>
        <div class="column">
          <a href="knowledge-ux.html">
            <div class="card">
              <img class="type" src="img/card-type-knowledge.png" />
              <img class="header" src="img/knowledge-ux.png" />
              <h4 class="">User Experience</h4>
              <p>Represents the passengers' experience while riding in an AV.</p>
              <div class="bottom knowledge"></div>
            </div>
          </a>
        </div>
      </div>




      <div class="row">
        <div class="column">
          <a href="knowledge-usability.html">
            <div class="card">
              <img class="type" src="img/card-type-knowledge.png" />
              <img class="header" src="img/knowledge-usability.png" />
              <h4 class="">Usability</h4>
              <p>How easy necessary objectives can be accomplished successfully and effectively.</p>
              <div class="bottom knowledge"></div>
            </div>
          </a>
        </div>
        <div class="column">
          <a href="knowledge-ucd.html">
            <div class="card">
              <img class="type" src="img/card-type-knowledge.png" />
              <img class="header" src="img/knowledge-ucd.png" />
              <h4 class="">User Centered Design</h4>
              <p>An iterative design method focussing on the users' needs and requirements.</p>
              <div class="bottom knowledge"></div>
            </div>
          </a>
        </div>
        <div class="column">
          <a href="knowledge-understanding.html">
            <div class="card">
              <img class="type" src="img/card-type-knowledge.png" />
              <img class="header" src="img/knowledge-understanding.png" />
              <h4 class="">Understanding / Ease of Use</h4>
              <p>The passengers' perceived ease of use and under- standing of the AV's system.</p>
              <div class="bottom knowledge"></div>
            </div>
          </a>
        </div>
      </div>



      <div class="row">
        <div class="column">
          <a href="knowledge-safety.html">
            <div class="card">
              <img class="type" src="img/card-type-knowledge.png" />
              <img class="header" src="img/knowledge-safety.png" />
              <h4 class="">Perceived Feeling of Safety</h4>
              <p>The passenger's perceived safety while riding in an AV.</p>
              <div class="bottom knowledge"></div>
            </div>
          </a>
        </div>
        <div class="column">
          <a href="knowledge-control.html">
            <div class="card">
              <img class="type" src="img/card-type-knowledge.png" />
              <img class="header" src="img/knowledge-control.png" />
              <h4 class="">Perceived Feeling of Control</h4>
              <p>The passenger's perceived control while riding in an AV.</p>
              <div class="bottom knowledge"></div>
            </div>
          </a>
        </div>
        <div class="column">
          <a href="knowledge-qual-quant.html">
            <div class="card">
              <img class="type" src="img/card-type-knowledge.png" />
              <img class="header" src="img/knowledge-qual-quant.png" />
              <h4 class="">Qualitative vs. Quantitative Evaluation</h4>
              <p>Different ways of measuring research.</p>
              <div class="bottom knowledge"></div>
            </div>
          </a>
        </div>
      </div>



      <div class="row">
        <div class="column">
          <a href="knowledge-statistics.html">
            <div class="card">
              <img class="type" src="img/card-type-knowledge.png" />
              <img class="header" src="img/knowledge-statistics.png" />
              <h4 class="">Statistical Comparison and Significance</h4>
              <p>How to compare data.</p>
              <div class="bottom knowledge"></div>
            </div>
          </a>
        </div>
        <div class="column">
          <a href="knowledge-prototypes.html">
            <div class="card">
              <img class="type" src="img/card-type-knowledge.png" />
              <img class="header" src="img/knowledge-prototypes.png" />
              <h4 class="">Types of Prototypes</h4>
              <p>Advantages and disadvantages of different prototypes.</p>
              <div class="bottom knowledge"></div>
            </div>
          </a>
        </div>
        <div class="column">
          
        </div>
      </div>







    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>